Skip Navigation

[Resolved] Can’t register Toolset plugins

This thread is resolved. Here is a description of the problem and solution.

Problem:

The issue here is that the user is getting a curl error about their ssl certificate when they are trying to update their plugin.

Solution:

This was an issue on our end and our Systems team has since resolved the issue.

If you are still experiencing this please open a forum ticket so that we can assist.

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

Tagged: 

This topic contains 3 replies, has 2 voices.

Last updated by cristianR-3 11 months, 3 weeks ago.

Assigned support staff: Shane.

Author
Posts
#1315805

I am trying to: Update plugins

Link to a page where the issue can be seen: hidden link

I expected to see: Be able to download new versions of the plugins

Instead, I got: a CURL error that states something about an ssl certificate.

#1315813
#1315833

Shane
Supporter

Languages: English (English )

Timezone: America/Jamaica (GMT-05:00)

Hi Cristian,

We have opened a ticket about this to our systems team for further investigation on the issue.

You can still update your plugins by performing a manual update by downloading the newest versions and uploading them to your site using FTP.

The link below will give you the latest versions.
https://toolset.com/account/downloads/

You can also use the video below as a guide for this.
hidden link

Thanks,
Shane

#1317163

Shane
Supporter

Languages: English (English )

Timezone: America/Jamaica (GMT-05:00)

HI Cristian,

This issue should now be resolved.

Thanks,
Shane

#1318669

My issue is resolved now. Thank you!